{
  "arch": "aarch64",
  "build": "py39hd4a257d_2",
  "build_number": 2,
  "depends": [
    "libgcc-ng >=12",
    "libstdcxx-ng >=12",
    "python >=3.9,<3.10.0a0",
    "python_abi 3.9.* *_cp39"
  ],
  "license": "BSD-4-Clause-UC",
  "license_family": "BSD",
  "name": "reduce",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1722491149658,
  "version": "4.14"
}